Subject: Re: bug#42101: Acknowledgement (icomplete-fido-ret doesn't always use minibuffer-default when input is empty)

From: Andrew Schwartzmeyer <[email-masked]>
Date: Sun, 28 Jun 2020 18:48:25 -0700

Hi João, here’s that CC to get into the bug report. I’m sorry I don’t know how debbugs works! I had to actually disable my email provider’s TLS sending guarantee to send this email…maybe one day we’ll see GNU Emacs on GitHub or something :)

Thanks,

Andy

> On Jun 27, 2020, at 11:00 PM, GNU bug Tracking System <[email-masked]> wrote:
> 
> Thank you for filing a new bug report with debbugs.gnu.org.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
> [email-masked]
> 
> If you wish to submit further information on this problem, please
> send it to [email-masked].
> 
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
> 
> -- 
> 42101: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42101
> GNU Bug Tracking System
> Contact [email-masked] with problems